Juniper Junos vMX 14.1 < 14.1R8 / 15.1 < 15.1F5 本機資訊洩露 (JSA10766)

medium Nessus Plugin ID 94579
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端裝置缺少供應商提供的安全性修補程式。

描述

根據其自我報告的版本號碼和基礎架構,遠端 Juniper Junos vMX (Virtual MX Series) 路由器是 14.1R8 之前的 14.1 版或 15.1F5 之前的 15.1 版。這是因為使用不正確的權限,所以會受到一個本資訊洩露弱點影響。本機攻擊者可能會惡意利用此弱點,藉此洩露 vMX 或 vPFE 影像中的敏感資訊,包含私用加密金鑰。

解決方案

請參考 Juniper 公告 JSA10766,升級至 Juniper Junos vMX 14.1R8 / 15.1F5。

另請參閱

https://kb.juniper.net/JSA10766

Plugin 詳細資訊

嚴重性: Medium

ID: 94579

檔案名稱: juniper_jsa10766.nasl

版本: 1.5

類型: combined

已發布: 2016/11/4

已更新: 2018/8/10

相依性: junos_version.nasl

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4.9

媒介: AV:L/AC:L/Au:N/C:C/I:N/A:N

CVSS v3

風險因素: Medium

基本分數: 6.5

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:N/A:N

弱點資訊

CPE: cpe:/o:juniper:junos, cpe:/o:juniper:vmx

必要的 KB 項目: Host/Juniper/JUNOS/Version, Host/Juniper/model

修補程式發佈日期: 2016/10/12

弱點發布日期: 2016/10/12

參考資訊

CVE: CVE-2016-4924

BID: 93531

JSA: JSA10766

IAVA: 2016-A-0295